Using the libraries for python and java

Attention: if you have libpython2.7-dev and libpython3.X-dev installed, cmake will choose the latter
in this case the generated libraries for Python will only work with Python 3


set environment variable MACAON_DIR
    export MACAON_DIR=/home/jeuh6401/SemanticData/macaon/maca_data2


Adapt the lines like mt = MacaonTagger.MacaonTransTagger("fr", "fr/eval/wplgfs.mcd")
then:

    cd maca_data2
    ../macaon2/maca_export/example/example.py




another test programme:
    cd maca_data2
    ../macaon2/build/maca_export/src/testcxx jh-seq jh-seq/eval/wplgfs.mcd ../macaon2/maca_export/src/test-0.mcf 


